{
	"parent":"mowziesmobs:kill_grottol",
	"display":{
		"icon":{
			"item":"minecraft:diamond_pickaxe",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.mowziesmobs.kill_grottol_fortune.title"
		},
		"description":{
			"translate":"advancements.mowziesmobs.kill_grottol_fortune.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":true
	},
	"criteria":{
		"steal_crystal":{
			"trigger":"mowziesmobs:kill_grottol_fortune",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"steal_crystal"
		]
	],
	"sends_telemetry_event":false
}